Bug 2365 - Wrong components for bugzilla reports for redhat rawhide
Wrong components for bugzilla reports for redhat rawhide
Status: CLOSED DUPLICATE of bug 496
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-04-25 16:30 EDT by Hermann Schichl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-05-03 12:52:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hermann Schichl 1999-04-25 16:30:51 EDT
For Redhat Rawhide
the components which can be selected for
bug reports do not match the actual components
of the newest rawhide release 1.3.4.

Found on the redhat.com bugreport page for
Redhat Rawhide 1.0
Comment 1 Jeff Johnson 1999-05-03 12:52:59 EDT
*** This bug has been marked as a duplicate of 496 ***

Note You need to log in before you can comment on or make changes to this bug.